# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue May 13 12:25:53 2025
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/1010928.cif-farhie-20250513-122553
date: Tue May 13 12:25:53 2025
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset: 1010928.cif

